/**

 * Web Application Prefix Apply For Making Owner Styles

 */

/**

 *   Blocks Layout Selectors 

 */

/**

 * Product Item Selectors

 */

/***********************************************************************/

/**

* Transition-timing-function property@mixin 

*/

/*background RGBA

============================================*/

/****/

/* RIGHT TO LEFT */

/** CHECKOUT BY STEP */

/*  

 * LAYOUT VARIABLES 

 */

@media (max-width: 1196px) and (min-width: 992px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\000036}}

  .editortool .label-customize {

    display: none;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\000037}}

  #thumbs_list {

    width: 250px;

  }

}

@media (max-width: 990px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000314}}

  html {

    background: none;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000316}}

  .navbar-header {

    float: none;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000318}}

  .navbar-header .navbar-toggle {

    display: block;

    float: inherit;

    margin: 7px;

    padding: 5px 9px;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003266}}

  .rtl .navbar-header .navbar-toggle {

    float: right;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000325}}

  .collapse.navbar-collapse {

    display: none !important;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000328}}

  .navbar-nav {

    float: none;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000330}}

  .navbar-nav > li {

    float: none;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000334}}

  .widget-video iframe {

    width: 100%;

  }



/* @media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000338}}

 #social_block {

    float: left;

  }*/

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003266}}

  .rtl #social_block {

    float: right;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000341}}

  #powered, #footnav {

    text-align: center;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000344}}

  #footer ul#header_links {

    float: none;

    display: inline-block;

    margin-top: 10px;

  }

}

@media (min-width: 1200px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000355}}

  #guestTracking .form-group {

    overflow: hidden;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000357}}

  #guestTracking .form-group i {

    padding-left: 10px;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003277}}

  .rtl #guestTracking .form-group i {

    padding-right: 10px;

    padding-left: inherit;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000361}}

  #guestTracking .form-control {

    float: left;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003266}}

  .rtl #guestTracking .form-control {

    float: right;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000364}}

  #guestTracking label {

    float: left;

    clear: both;

    width: 100%;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003266}}

  .rtl #guestTracking label {

    float: right;

  }

}

@media (max-width: 1199px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000373}}

  .zoomdiv {

    display: none !important;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000376}}

  #google-maps {

    overflow: hidden !important;

  }

}

@media (max-width: 991px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000391}}

  .header_user_info .dropdown-toggle {

    display: block;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000394}}

  .pull-right > .dropdown-menu {

    right: 0;

    left: auto !important;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000398}}

  .dropdown-menu > li > a {

    padding: 3px 0;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\0000399}}

  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {

    background: transparent;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003102}}

  ul.links li .fa, ul.links li .icon {

    width: 10px;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003105}}

  #footer #newsletter_block_left .newsletter-input {

    width: 180px;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003107}}

  #thumbs_list {

    width: 250px;

  }

}

@media (max-width: 767px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003114}}

  #header.suffix_home {

    position: relative;

    background: #b8bcca;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003119}}

  #header-main .btn-group {

    padding-left: 7px;

    padding-right: 0;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003277}}

  .rtl #header-main .btn-group {

    padding-right: 7px;

    padding-left: inherit;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003277}}

  .rtl #header-main .btn-group {

    padding-left: 0;

    padding-right: inherit;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003123}}

  #header-main #header_logo {

    float: none !important;

    padding-right: 0;

    text-align: center;

    background: #fff;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003277}}

  .rtl #header-main #header_logo {

    padding-left: 0;

    padding-right: inherit;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003128}}

  #header-main #header_logo a {

    display: inline-block;

    max-width: 100%;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003134}}

  #search_block_top {

    position: absolute;

    right: 20px;

    top: 6%;

    z-index: 999;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003375}}

  .rtl #search_block_top {

    left: 20px;

    right: auto;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003140}}

  .navbar-header .navbar-toggle {

    margin: 12px 0px 0px 10px;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003143}}

  #social_block {

    margin-top: 10px;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003147}}

  header .g-dropdown {

    position: relative;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003149}}

  header .g-dropdown .groupe-btn {

    padding: 5px;

    float: left;

    cursor: pointer;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/mixins\/_app\.scss}line{font-family:\00003266}}

  .rtl header .g-dropdown .groupe-btn {

    float: right;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003151}}

  header .g-dropdown ul.links li {

    display: block;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003155}}

  #send_friend_form {

    width: 280px;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003158}}

  #poweredby {

    text-align: center;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003159}}

  #footnav {

    text-align: center;

    margin-top: 10px;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003160}}

  .effect {

    text-align: center;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003164}}

  .product-block .quick-view {

    display: none;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003168}}

  .fb_iframe_widget iframe {

    width: 200px !important;

  }

}

@media (max-width: 480px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003173}}

  header .nav .row {

    padding: 10px 0;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003176}}

  #cart .heading {

    display: inline-block;

  }
@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003173}}
 .navbar-header .navbar-toggle {

    margin: 7px 7px 7px 7px;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003134}}

  #search_block_top {

   
    top: 4%;

   

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003180}}

  .box-services {

    display: none;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003181}}

  .product-block .functional-buttons {

    left: 0;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003184}}

  #layer_cart .layer_cart_cart .button-container {

    text-align: center;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003187}}

  #layer_cart .layer_cart_cart .button-container .btn {

    float: none!important;

    margin-bottom: 10px;

  }

}

@media (max-width: 320px) {

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003196}}

  .header_user_info {

    width: auto;

  }



@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003199}}

  #thumbs_list {

    width: 234px;

  }

@media -sass-debug-info{filename{font-family:file\:\/\/E\:\/xampp\/htdocs\/prestashop\/demo1606\/leo_dress_store\/themes\/leo_dress_store\/sass\/responsive\.scss}line{font-family:\00003201}}

  #thumbs_list li {

    width: 70px;

    height: auto;

  }

}

